@mixin app-request-review-ra-theme($theme) {
    $primary: map-get($theme, primary);
    $warn: map-get($theme, warn);
    $accent: map-get($theme, accent);
    
    app-request-review-ra {
      width: 100%;
      padding: 5px;
      overflow-x: hidden;
    }
  
    .txtuppercase {
      text-transform:uppercase
    }
  
    .request-review-ra {
      margin-top: 25px !important;
      display: flex;
      flex-direction: column;
      padding: 10px;
      background-color: mat-color($primary, 50);
      
      .sp-main-card  {
        display: flex;
        flex-direction: column;
        padding: 10px;
        background-color: mat-color($primary, 50);

        .second-header-filter {
          display: flex;
          background-color: white;
          border: 2px solid mat-color($primary, 100);
          border-radius: 5px;
          padding: 10px 10px;
          margin-bottom: 10px;
          font-size: 0.9em;
  
          span {
            display: flex;
            flex: auto;
            margin-right: 5px;
          }
        }
  
        .mat-card-header {
          width: 100%;
  
          .header-banner {
            display: flex;
            background-color: white;
            border: 2px solid mat-color($primary, 100);
            border-radius: 5px;
            padding: 10px 10px;
            margin-top: 10px;
            margin-bottom: 20px;
            font-size: 0.9em;
  
            span {
              display: flex;
              flex: auto;
              margin-right: 15px;
              align-items: flex-end;
            }
  
            .mat-progress-bar {
              padding: 5px;
              margin: 0 10px;
            }
          }
        }
  
        .mat-card-content {
          .example-container {
            width: 100%;
            margin-right: 0px;
            margin-left: 0px;
            background: white;
            display: flex;
            flex-direction: column;
            padding: 10px;
            form {
              padding-left: 0px;
              padding-right: 0px;
            }
            .div-row
            {
             height:45px; 
            }
            .div-row2
            {
             height:35px; 
            }
            .div-border2 {
              border-style: solid;
              border-color: lightgrey;
              border-width: 1px; 
              padding: 0px 0px 0px 5px;
            }
          }
         
        }
      }
    }
  }